@charset "utf-8";

#big_teaser_area.teaser_bta.sl1_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl6.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl8_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl8.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl14_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl14.jpg) top 10px no-repeat;
		}
																																
#big_teaser_area.teaser_bta.sl12_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl12.jpg) top 10px no-repeat;
		}
																																
#big_teaser_area.teaser_bta.sl32_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl32.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl26_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl26.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl10_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl10.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl28_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl29.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl9_ashampoo_moviestudiopro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_ashampoo_moviestudiopro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_moviestudiopro.sl9.jpg) top 10px no-repeat;
		}
